<?xml version='1.0'?>
<options>
    <section title='Workspaces'>
	<numentry name='workspace_count' label='Number of workspaces:' min='1' max='9' unit=' '/>
	<mytoggle name='cycle_workspaces' label='Move windows across workspace borders'>This lets you move windows between workspaces by dragging them over the screen edge</mytoggle>
	<mytoggle name='wrap_workspaces' label='Wrap workspaces'>This makes the workspace count begin from zero after the last one, so with four workspaces workspace 4-7 corresponds to 0-3, etc...</mytoggle>
	</section>
	<!--
	<section title='Shortcuts'>
	<section title='Add/Delete'>
	<keybutt label='Add workspace:' name='add_workspace_key'/>
	<keybutt label='Delete workspace:' name='del_workspace_key'/>
	</section>
	<spacer/>
	<section title='Switch to...'>
	<keybutt label='Workspace 1:' name='workspace_1_key'/>
	<keybutt label='Workspace 2:' name='workspace_2_key'/>
	<keybutt label='Workspace 3:' name='workspace_3_key'/>
	<keybutt label='Workspace 4:' name='workspace_4_key'/>
	<keybutt label='Workspace 5:' name='workspace_5_key'/>
	<keybutt label='Workspace 6:' name='workspace_6_key'/>
	<keybutt label='Workspace 7:' name='workspace_7_key'/>
	<keybutt label='Workspace 8:' name='workspace_8_key'/>
	<keybutt label='Workspace 9:' name='workspace_9_key'/>
	<keybutt label='Next workspace:' name='next_workspace_key'/>
	<keybutt label='Previous workspace:' name='prev_workspace_key'/>
	</section>
	<section title='Move window to...'>
	<keybutt label='Workspace 1:' name='move_window_workspace_1_key'/>
	<keybutt label='Workspace 2:' name='move_window_workspace_2_key'/>
	<keybutt label='Workspace 3:' name='move_window_workspace_3_key'/>
	<keybutt label='Workspace 4:' name='move_window_workspace_4_key'/>
	<keybutt label='Workspace 5:' name='move_window_workspace_5_key'/>
	<keybutt label='Workspace 6:' name='move_window_workspace_6_key'/>
	<keybutt label='Workspace 7:' name='move_window_workspace_7_key'/>
	<keybutt label='Workspace 8:' name='move_window_workspace_8_key'/>
	<keybutt label='Workspace 9:' name='move_window_workspace_9_key'/>
	<keybutt label='Next workspace:' name='move_window_next_workspace_key'/>
	<keybutt label='Previous workspace:' name='move_window_prev_workspace_key'/>
	</section>
	</section>
	-->
</options>
